body{
	background-color: #f9f9f9;
}

/*
+A partir de esta linea estan los nuevos estilos que son para el apartado de tabs y posteriormente
se encuentran los estilos para la pantalla de carga, terminan hasta el comentario que dice:
"Termina Estilos para preloader"
*/
/*Estilos para taps de consultas*/
.project-tab {
    padding: 10%;
    margin-top: -8%;
}
.project-tab #tabs{
    background: #007b5e;
    color: #eee;
}
.project-tab #tabs h6.section-title{
    color: #eee;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0062cc;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    font-size: 16px;
    font-weight: bold;
}
.project-tab .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #0062cc;
    font-size: 16px;
    font-weight: 600;
}
.project-tab .nav-link:hover {
    border: none;
}
.project-tab thead{
    background: #f3f3f3;
    color: #333;
}
.project-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}/*Termina Estilos para taps de consultas*/

/*EStilos para preloader*/
/* 20. preloader */
/* line 607, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss*/
.preloader {
  background-color: #f7f7f7;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
  margin: 0 auto;
  
} 



/* line 623, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss*/
.preloader .preloader-circle {
  width: 100px;
  height: 100px;
  position: relative;
  border-style: solid;
  border-width: 1px;
  border-top-color: #14435c;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  z-index: 10;
  border-radius: 50%;
  -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
  background-color: #fff;
  -webkit-animation: zoom 2000ms infinite ease;
  animation: zoom 2000ms infinite ease;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
} 

/* line 645, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss*/ 
.preloader .preloader-circle2 {
  border-top-color: #0078ff;
}

/* line 648, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img {
  position: absolute;
  top: 50%;
  z-index: 200;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  display: inline-block;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding-top: 6px;
  -webkit-transition: .6s;
  -o-transition: .6s;
  transition: .6s;
}

/* line 666, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img img {
  max-width: 55px;
}

/* line 669, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss */
.preloader .pere-text strong {
  font-weight: 800;
  color: #dca73a;
  text-transform: uppercase;
}

@-webkit-keyframes zoom {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
  }
}

@keyframes zoom {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
  }
}/*Termina Estilos para preloader*/











/*text-align*/
.t-A{
	text-align: center;
}

/*Quitar padding extremos izquierdo-derecho*/
.s-p{
	padding-right: 0;
	padding-left: 0;
}
/*background de color blanco*/
.bg-white{
	background-color: #fff;
}

/*Seccion de estilos para el navbar*/
.nav-pad{
	padding: 8px 30px 8px 0px;
}

.navbar-nav .active>.nav-link {
    color: #0083CB !important;
}
.navbar-nav .nav-link:hover {
  color: #004e86 !important;
  
}

.navbar-nav .nav-link {
  color: #575756 !important;
}
/*Termina - Seccion de estilos para el navbar*/

/*
*Styles banner, principio de cada pagina
*/
.slider-area2 {
  background-image: url(../img/hero2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-height2 {
  height: 400px;
  background-size: cover;
}

.hero-overly2 {
  position: relative;
  z-index: 1;
}

.hero-overly2::before {
  position: absolute;
  content: "";
  background-color: rgba(13, 45, 62, 0.8);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  background-repeat: no-repeat;
}
.slider-area2 .hero-cap h2 {
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 1;
}
/*
*end-Styles banner
*/

/*
	+Estilos para la seccion Index
*/

.slider-area {
  margin-top: -1px;
  background-image: url(../img/h1_hero.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.slider-area .hero__caption {
  overflow: hidden;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  /* line 43, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption {
    padding-left: 100px;
  }
}

/* line 48, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-area .hero__caption span {
  font-size: 18px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  margin-bottom: 22px;
  text-transform: uppercase;
  color: #eb566c;
  display: inline-block;
  position: relative;
  padding-left: 100px;
}

@media (max-width: 575px) {
  /* line 48, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption span {
    font-size: 13px;
  }
}

/* line 61, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-area .hero__caption span::before {
  position: absolute;
  content: "";
  width: 70px;
  height: 2px;
  background: #eb566c;
  top: 0;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}

/* line 73, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-area .hero__caption h1 {
  font-size: 85px;
  font-weight: 800;
  margin-bottom: 14px;
  color: #000000;
  font-family: "Sarabun", sans-serif;
  line-height: 1.2;
  margin-bottom: 33px;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  /* line 73, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption h1 {
    font-size: 71px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 73, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption h1 {
    font-size: 60px;
    line-height: 1.2;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 73, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption h1 {
    font-size: 50px;
    line-height: 1.2;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 73, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption h1 {
    font-size: 35px;
    line-height: 1.2;
  }
}

@media (max-width: 575px) {
  /* line 73, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption h1 {
    font-size: 29px;
    line-height: 1.2;
  }
}

/* line 101, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-area .hero__caption p {
  font-size: 16px;
  color: #000000;
  font-family: "Roboto", sans-serif;
  margin-bottom: 39px;
  margin-bottom: 7px;
  margin-bottom: 50px;
}

@media (max-width: 575px) {
  /* line 101, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption p {
    margin-bottom: 30px;
    font-size: 14px;
  }
  /* line 111, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption p br {
    display: none;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 116, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption p br {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 121, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-area .hero__caption p br {
    display: none;
  }
}


/*----------------------*/
/* line 212, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-active button.slick-arrow {
  position: absolute;
  top: 50%;
  left: 100px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: none;
  border: 0;
  padding: 0;
  z-index: 2;
  opacity: 1;
  visibility: visible;
  height: 60px;
  width: 60px;
  cursor: pointer;
  border: 1px solid #a6b4bb;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  /* line 212, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-active button.slick-arrow {
    left: 15px;
  }
}

@media only screen and (min-width: 1400px) and (max-width: 1600px) {
  /* line 212, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-active button.slick-arrow {
    left: 20px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 212, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-active button.slick-arrow {
    right: 130px;
    left: auto;
  }
}

/* line 243, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-active button.slick-arrow i {
  font-size: 20px;
  line-height: 60px;
  color: #a6b4bb;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

/* line 250, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-active button.slick-next {
  left: auto;
  right: 100px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 250, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-active button.slick-next {
    right: 50px;
  }
}

/* line 258, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-active button.slick-next {
  border: 1px solid #1b4962;
}

/* line 260, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-active button.slick-next i {
  color: #1b4962;
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  /* line 258, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-active button.slick-next {
    right: 20px;
  }
}

/* line 267, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-active button:hover {
  border: 1px solid #1b4962;
}

/* line 269, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-active button:hover i {
  color: #1b4962;
}

/*----------------------------*/
/* line 1, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
.slider-height {
  height: 800px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 1, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-height {
    height: 700px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* line 1, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-height {
    height: 650px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  /* line 1, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-height {
    height: 500px;
  }
}

@media (max-width: 575px) {
  /* line 1, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_h1-hero.scss */
  .slider-height {
    height: 500px;
  }
}

.hero-btn {
  padding: 30px 38px;
}

/* line 253, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss */
.btn_index {
  background: #0083CB;
  padding: 27px 44px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 14 px;
  border-radius: 0px;
  -moz-user-select: none;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 0;
  margin-bottom: 0;
  margin: 10px;
  cursor: pointer;
  transition: color 0.4s linear;
  position: relative;
  z-index: 1;
  border: 0;
  overflow: hidden;
  margin: 0;
}

/* line 279, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss */
.btn_index::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 101%;
  height: 101%;
  background: #fff;
  color: #000 !important;
  z-index: 1;
  transition: transform 0.5s;
  transition-timing-function: ease;
  transform-origin: 0 0;
  transition-timing-function: cubic-bezier(0.5, 1.6, 0.4, 0.7);
  transform: scaleX(0);
  border-radius: 0;
}

/* line 298, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss */
.btn_index:hover::before {
  transform: scaleX(1);
  color: #000000 !important;
  z-index: -1;
}

/* line 303, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss */
a:hover {
  color: #000;
  text-decoration: none;
}

/* line 306, C:/Users/HP/Desktop/264.Business_HTML/HTML/assets/scss/_common.scss */
.btn_index.focus, .btn_index:focus {
  outline: 0;
  box-shadow: none;
}
/*_______Index________*/

.card-index{
	border:0;
}
.texto_index{
	color: #828282;
    font-weight: 200;
    font-size: 20px;
    text-align: justify;
}

.card-index2{
	border:0;
	border-radius: 0 ;
}
.card-opciones-titulo{
	border-radius: 0 !important; 
	border:0;
    background-color: #252525;
    color: #fff;
    font-weight: 100;
    font-size: 30px;
    text-align: center;
}

.a177dff{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #177dff;
	cursor: pointer;
}
.a177dff:hover{
	color: #fff;
	background-color: #177dff;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

.b20c997{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #20c997;
	cursor: pointer;
}
.b20c997:hover{
	color: #fff;
	background-color: #20c997;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

.cfd7e14{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #fd7e14;
	cursor: pointer;
}
.cfd7e14:hover{
	color: #fff;
	background-color: #fd7e14;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

.ddc3545{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #dc3545;
	cursor: pointer;
}
.ddc3545:hover{
	color: #fff;
	background-color: #dc3545;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

.e6f42c1{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #6f42c1;
	cursor: pointer;
}
.e6f42c1:hover{
	color: #fff;
	background-color: #6f42c1;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

.f17a2b8{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #17a2b8;
	cursor: pointer;
}
.f17a2b8:hover{
	color: #fff;
	background-color: #17a2b8;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

.gffc107{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #ffc107;
	cursor: pointer;
}
.gffc107:hover{
	color: #fff;
	background-color: #ffc107;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

.h28a745{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #28a745;
	cursor: pointer;
}
.h28a745:hover{
	color: #fff;
	background-color: #28a745;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

.i995FF6{
	border:0;
	border-radius: 0;
	border-bottom: 4px solid #995FF6;
	cursor: pointer;
}
.i995FF6:hover{
	color: #fff;
	background-color: #995FF6;
	box-shadow: 1rem 1rem 1rem rgba(0,0,0,0.3)!important;
	transform: scale(1);
    transition: all 0.4s ease-out 0s;
}

/*
* Estilos para modals
*/
.titulos-modal{
	padding: 20px 10px 20px 10px;
    background: #004e86;
    color: #fff;
    text-align: center;
    font-weight: 100;
}

@media (max-width: 320px) {
	.espacio-card {
	    margin-bottom: 1.5rem;
	}
	.card-opciones-titulo{
		border-radius: 0 !important; 
		border:0;
	    background-color: #252525;
	    color: #fff;
	    font-weight: 100;
	    font-size: 20px;
	    text-align: center;
	}
	.texto_index{
		color: #828282;
	    font-weight: 200;
	    font-size: 18px;
	    text-align: justify;
	}


}
@media (max-width: 375px) {
  .espacio-card {
    margin-bottom: 1.5rem;
  }
  .card-opciones-titulo{
		border-radius: 0 !important; 
		border:0;
	    background-color: #252525;
	    color: #fff;
	    font-weight: 100;
	    font-size: 20px;
	    text-align: center;
	}
	.texto_index{
		color: #828282;
	    font-weight: 200;
	    font-size: 18px;
	    text-align: justify;
	}
}
@media (max-width: 425px) {
  .espacio-card {
    margin-bottom: 1.5rem;
  }

  .card-opciones-titulo{
		border-radius: 0 !important; 
		border:0;
	    background-color: #252525;
	    color: #fff;
	    font-weight: 100;
	    font-size: 20px;
	    text-align: center;
	}
	.texto_index{
		color: #828282;
	    font-weight: 200;
	    font-size: 18px;
	    text-align: justify;
	}
}
@media (max-width: 768px) {

  .card-opciones-titulo{
		border-radius: 0 !important; 
		border:0;
	    background-color: #252525;
	    color: #fff;
	    font-weight: 100;
	    font-size: 25px;
	    text-align: center;
	}
	.texto_index{
		color: #828282;
	    font-weight: 200;
	    font-size: 18px;
	    text-align: justify;
	}

	
}



.opciones-contenido{
	text-align: center;
}

.close {
    float: right;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

/* estilos para seccion index-servicios*/

.servicios-contenido-texto{
	text-align: center;
}
.servicios-contenido-texto h5{
	font-weight: 100;
	font-size: 30px;
	color: #252525;
}
.servicios-contenido-texto h5 a{
	color: #252525;
}
.servicios-contenido-texto h5 a:hover{
	color: #004e86;
}

.servicios-contenido-texto p{
	margin-top: 1rem;
	font-weight: 100;
	font-size: 16px;
	color: #252525;
}
.servicios-icon{
	text-align: center;
	margin-bottom: 2rem;
}

.bordecito{
	/*border-bottom: 4px solid #004e86;*/
}


/*
	+Estilos para la seccion Nosotros
*/
.txt-nosotros{
	padding: 10% 0% 10% 5%;
}
.texto{
	padding-right: 15%;
}

.bg-nosotros-info{
	background-image: url(../img/section_bg02.jpg);
	/*background-color: rgba(0,131,203);*/
}

.img-nosotros{
	padding: 15% 0px 15% 0px;
}

.blockquote-footer1{
	display: block;
    font-size: 35px;
    color: #092c3f;
    font-weight: 100;
}

.blockquote-footer{
	display: block;
    font-size: 18px;
    color: #000;
    
}

.txt-areas{
	padding: 8% 5% 15% 5%;
}


.algunos-clientes{
	padding-bottom: 5%;
	padding-top: 5%;
}

.tx-algunos-clientes{
	font-weight: 100;
	font-size: 40px;
	text-align: center;
}

.card-clientes{
	border:0;
}
.header-clientes{
	border-bottom: 0;
}
.demo-icon {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 20px;
    padding: 10px;
    transition: all .2s;
}

.demo-icon:hover{
	background-color: #f4f5f8;
	border-radius: 3px;
}

.demo-icon .icon-class {
    font-weight: 300;
    font-size: 18px;
    color: #777;
}
/*
	+Termina - Estilos para la seccion Nosotros
*/

/*
	+Estilos para la seccion Caracteristicas
*/
.mb-20 {
    margin-bottom: 20px;
}

.espacio-caracteristicas{
	padding-top: 5%;
	padding-bottom: 5%;
}

.titulo-lista{
	color: #092c3f;
	font-weight: 200;
	font-size: 28px;
}

.unordered-list{
	list-style: none;
}

.unordered-list li {
    position: relative;
    padding-left: 30px;
    line-height: 1.82em !important;
}

.unordered-list li:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    border: 3px solid #0083CB;
    background: #fff;
    top: 4px;
    left: 0;
    border-radius: 50%;
}

/*
	+Estilos para la seccion Precios
*/
.espacio-table{
	margin-top: 4rem;
}
.table-titulos{
	font-size: 30px;
    font-weight: 100;
}

.btn-round{
	border-radius: 25px;

}
.btn-acciones{
	float: right;
	margin-bottom: 5rem;
}

.pad-cont{
	padding: 0;
}

.txt-precios-table{
	margin-top: 1rem;
    margin-bottom: 1rem;
    font-weight: 100;
    font-size: 16px
}

.card-txt{
	margin-top: 1rem;
	border-radius: 0;
	background-color: #252525;
	color: #fff;
}

.card-txt2{
	margin-bottom: 2rem;
	border-radius: 0;
	background-color: #C0C0C0;
	color: #000;
}



/*
	+Estilos para la seccion Fuentes
*/
.titulo-fuentes{
	color: #092c3f;
	font-weight: 400;
	font-size: 45px;
}

.espacio-fuente{
	margin-top: 3rem;
	margin-bottom: 2rem;
}

.txt-fuentes-contenido{
	text-transform: uppercase;
	color: #828282;
}

.titulo-fuentes2{
	text-transform: uppercase;
	color: #092c3f;
	font-weight: 200;
	font-size: 24px;
}

.fuentes-card{
	padding-bottom: 5%;
	padding-top: 0%;
}

.card-cobertura{
	border:0;

}

.bg-cobertura{
	background-image: url(../img/mapa.png);
  	background-repeat: no-repeat;
  	background-size: cover;
}

/*
	+Estilos para la seccion Marco Legal
*/

.espacio-mlegal{
	/*color: #092c3f;
	font-weight: 400;
	font-size: 45px;*/
	margin-top: 3rem;
	margin-bottom: 2rem;
}

.text-mlegal{
	color: #828282;
	font-weight: 200;
	font-size: 20px;
}
.text-mlegal2{
	color: #828282;
	font-weight: 200;
	font-size: 18px;
}

.generic-blockquote{
	padding: 30px 50px 30px 30px;
    background: #f9f9ff;
    border-left: 2px solid #1f2b7b;
}

/*
	+Estilos para la seccion Contacto
*/

.frm-contacto{
	margin-bottom: 5rem;
	margin-top: 5rem;
}
.titulo-contactanos{
	color: #092c3f;
	font-weight: 200;
	font-size: 45px;
	margin-bottom: 1rem;
}

.radius0{
	border-radius: 0;
}
.btn-enviar{
	border-radius: 0;
	background: #fff;
    color: #0083CB;
    display: inline-block;
    padding: 18px 44px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    border: 0;
    border: 1px solid #0083CB;
    letter-spacing: 3px;
    text-align: center;
    color: #0083CB;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease-out 0s;
}
.btn-enviar:hover{
	background-color: #004e86; 
	border-color: #004e86;
	color: #fff;
}
.contact-info{
	margin-bottom: 25px;
}

.contact-info__icon{
	margin-right: 20px;
}
.contact-info__icon i, .contact-info__icon span {
    color: #8f9195;
    font-size: 27px;
}
.contact-info .media-body h3 {
    font-size: 16px;
    margin-bottom: 0;
    font-size: 16px;
    color: #2a2a2a;
}
.contact-info .media-body p {
    color: #8a8a8a;
}



/*
	+Estilos para la seccion footer
*/
.ftco-footer{
	width: 100%;
	font-size: 16px;
	background:#eeeeee;
	padding: 20px 0 5px 0;
	z-index: 0;
}

.p-ft{
	line-height: 1.8;
  	color: #bdbdbd;
  	padding-right: 10%;
}
.links-ft{
	padding: 0;
	list-style: none;
	font-size: 19px;
	font-weight: 100;
}
.links-ft li{
	margin-bottom: 15px;
}
.links-ft li a{
	color: #bdbdbd;

}
.bdbdbd{
	color: #bdbdbd;
}
.links-ft li a:hover{
	color: #fff;
	text-decoration: none;
	padding-left: 5px;
	transition: all 0.2s ease-out 0s; 
}
.tx-ft{
	color: #fff;
  	font-family: "Poppins", sans-serif;
  	font-size: 18px;
  	margin-bottom: 38px;
  	font-weight: 200;
  	text-transform: uppercase;
}

.pd-ft{
	padding-top: 6%;
	padding-bottom: 3%;
}
.bg-ft{
	/*background-color: #11141b;*/
	background-color: #252525;
}

@media (max-width: 414px){

	.mleft{
		margin-left: 10px;
	}

	.btn-rounted {
    border-radius: 25px;
    padding: 10px 45px 10px 45px;
    font-weight: 100;
    font-size: 12px;
	}
}

@media (max-width: 375px){

	.mleft{
		margin-left: 10px;
	}

	.btn-rounted {
    border-radius: 25px;
    padding: 10px 45px 10px 45px;
    font-weight: 100;
    font-size: 12px;
}
}


@media (max-width: 360px){

	.mleft{
		margin-left: 18px;
	}

	.btn-rounted {
    border-radius: 25px;
    padding: 10px 45px 10px 45px;
    font-weight: 100;
    font-size: 12px;
}
}




